Subject: Re: Institutional Account Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 30 Mar 2001 05:17:00 -0800 (PST)

Hi Sara, Anna and I have recommended that you call her to give your 
perspective on an outstanding concern that Anna maintains with respect to the 
Assignment Agreement.  Anna and her MD want specifically to discuss the 
substance of the Exhibit that you would like to attach to the Agreement.    
Call me first so that if I am not at lunch (I am leaving for a late lunch in 
the next fifteen minutes) I can join in.  Otherwise, please call Anna 
directly at 212-272-2727.

Cheryl Nelson
Senior Counsel
EB3816
(713) 345-4693